| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Slots | Signals | Public Member Functions | List of all members
Digikam::QueueSettingsView Class Reference
Inheritance diagram for Digikam::QueueSettingsView:

## Public Slots
void | slotQueueSelected (int, const QueueSettings &, const AssignedBatchTools &)

## Signals
void | signalSettingsChanged (const QueueSettings &)

## Public Member Functions
| QueueSettingsView (QWidget *const parent=nullptr)
void | setBusy (bool b)